/* CSS Document */
#cabecerafondo {
	width: 850;
	height: 325;
	float:none;
	margin: auto;
	padding: auto;
	background-position: center;
	top: 0px;
	position: absolute;
}
#cabecerafondoindex {
	width: 850px;
	height: 350px;
	background-image: url(img/fnd_ind.jpg);
	float:none;
	margin: auto;
	background-position: center;
	padding: auto;
	background-repeat: repeat-x;
}
#cabecerafotos{
	width: 850px;
	height: 350px;
	background-position: center;
}
#cabecerafoto{
	width: 850px;
	height: 215px;
	background-position: center;
	background-image: url(img/cab1.jpg);
	background-repeat: no-repeat;
}
#cabeceralogo {
	width: 900px;
	height: 150px;
	z-index: 20;
	overflow: hidden;
	float: right;
	position: relative;
	/*top: 75;*/
	right: 0px;
	clear: both;
	/*margin-top: 105px;*/
	opacity:0.8;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	background-color: #333333;
}
#cabeceralogotabla {
	width: 840px;
	height: 100px;
	visibility: visible;
	z-index: 20;
	overflow: visible;
	float: none;
	position: relative;
	right: 0px;
	margin-top: 125px;
	margin-left: 10px;
}
#cabecerainicio {
	width: 850px;
	height: 350px;
	background-image: url(img/fnd_cab.jpg);
	float:none;
	background-position: center;
	padding: auto;
	background-repeat: no-repeat;
}

#botones {
	width: 175px;
	height: 275px;
	margin: 0px;
	float:left;
	background:url(img/bt.jpg);
	/*border-bottom: 2px #333 solid;*/
}
#botoninicio {
	width: 199px;
	height: 86px;
	float:left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;		/*border-bottom: 2px #333 solid;*/
	text-align: center;
	vertical-align: bottom;
	background-image: url(img/logo.png);
	background-repeat: no-repeat;
}
#vertrabajos {
	width: 850px;
	margin-top: 25px;
	background-position: right;
	height: 100px;
	background-image: url(img/ver_trabajos.jpg);
	background-repeat: no-repeat;
	visibility: visible;
	z-index: 50;
}



body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	background-color: #FFFFFF;
	margin-bottom: 0px;
	background-image: url(img/fnd.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}

.Estilo1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: justify;
	text-indent: 15px;
}
.Estilo2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-align: center;
}
.Estilo2b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}
.Estilo1n a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-align: justify;
	text-indent: 15px;
}
.Estilo1n a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-align: justify;
	text-indent: 15px;
}
.tituloblanco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	text-indent: 15px;
	text-transform: uppercase;
	padding-left: 25px;
}
.tituloproyectos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	text-transform: uppercase;
}
.subtituloproyectos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	text-decoration: none;
	text-align: left;
	text-transform: uppercase;
}
.titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FF0000;
	text-decoration: none;
	text-align: left;
	text-indent: 15px;
	text-transform: uppercase;
	padding-left: 25px;
}
.titulomin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FF0000;
	text-decoration: none;
	text-align: left;
	text-transform: none;
}

.txt-titproyectos{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #FF0000;
	text-decoration: none;
	text-align: left;	/*padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;*/
}
.txt-indcontacto{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	padding: 5px;
}
.menu{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	text-indent: 15px;
	text-transform: uppercase;
	padding-left: 25px;
	font-weight: normal;
}
.menu a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FF0000;
	text-decoration: none;
	text-align: left;
	text-indent: 15px;
	text-transform: uppercase;
	padding-left: 25px;
	font-weight: normal;
}
.txt-ind{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	line-height: 18px;
}
.txt-indblanco{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: left;
}
.txt-indblanco a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.txt-indproyectos a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: left;
}
.txt-indproyectos{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
}
.proyectos{
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.proyectos a:hover{
	/*padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #FFFFFF;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
.tabla_proyectos{
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #FFFFFF;
}
.tabla_proyectos a:hover{
	/*padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #FFFFFF;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
#tablaproyectos{
	height: 575px;
	overflow: auto;
	width: 200px;
}
#curriculum{
	height: 650px;
	overflow: auto;
	width: 600px;
}
.linea_roja{
	border-bottom-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #FF0000;
}
.pie {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	text-indent: 15px;
}
.fnd1 {
	background-image: url(img/fnd.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #FFFFFF;
}

.fnd2 {
	background-image: url(img/fnd2.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
}
.brd {
	background-image: url(img/brd.jpg);
	background-repeat: repeat-y;
	background-position: center;
}
.fndempresa {
	background-image: url(img/fnd_empresa.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.fndcontacto {
	background-image: url(img/fnd_contacto.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
